Bug 1344514 - [GSS](6.4.z) Upgrade jboss-ejb-client from 1.0.35 to 1.0.36
Summary: [GSS](6.4.z) Upgrade jboss-ejb-client from 1.0.35 to 1.0.36
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.10
Assignee: Fedor Gavrilov
QA Contact: Jiri Truhlar
URL: https://github.com/jbossas/jboss-ejb-...
Whiteboard:
Depends On: 1299983 1327944 1344515
Blocks: eap6410-payload
TreeView+ depends on / blocked
 
Reported: 2016-06-09 21:02 UTC by Brad Maxwell
Modified: 2017-01-17 12:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 12:57:31 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Brad Maxwell 2016-06-09 21:02:49 UTC

Comment 7 Jiří Bílek 2016-08-09 14:06:12 UTC
Verified with EAP 6.4.10.CP.CR1

Comment 8 Petr Penicka 2017-01-17 12:57:31 UTC
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.


Note You need to log in before you can comment on or make changes to this bug.